DNS ZonesDelete Zone

Delete Zone

curl -X POST "https://api.5centscdn.com/v2/dns/example_string" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY" \
  -d '{
  "_METHOD": "DELETE"
}'
{
  "status": "Success",
  "statusDescription": "Domain zone example.com was disabled. Will be fully removed after usage billing."
}
POST
/dns/{dnsId}
POST
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

Content-Typestring
Required

The media type of the request body

Options: application/json
_METHODstring

HTTP method override to perform DELETE via POST. Must be uppercase.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

Body

application/json
_METHODstring

HTTP method override to perform DELETE via POST. Must be uppercase.

Example:
DELETE

Responses

statusstring

Operation outcome.

statusDescriptionstring

Human-readable description of the operation outcome.